WSNotification::Elements::TopicNamespace(3)

NAME
WSNotification::Elements::TopicNamespace

DESCRIPTION
Perl data type class for the XML Schema defined element TopicNamespace from the namespace http://docs.oasis-open.org/wsn/t-1.

METHODS

  new
 my $element = WSNotification::Elements::TopicNamespace->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::TopicNamespaceType
   Topic =>  {
   },
 },

AUTHOR
Generated by SOAP::WSDL